body{
    height: 50%;
    background-color:black;
    background-image:url('Bg.jpg');
    background-repeat: no-repeat;
  background-size: 1400px 720px;

    
  }

  header h1 {
    font-family: "Indie Flower", cursive;
    font-size: 30px;
    margin: 25px auto;
    text-align: center;
    width: 100%;
    color: #fff;
  }

  .search-wrapper{
      margin: 0 auto;
      text-align: center;
      display: block;
  }

  input, button{
    padding: 9px;
    border: none;
    border-radius: 5px;
  }

  input:focus, button:focus{
    outline: none;
  }

  .search-field{
    padding: 9px 40px;
  }

  .submit-btn{
    background-color: #1677b5;
    color: #fff;
    padding: 9px 25px;
    font: 400;
  }

  .nom-btn{
    float: right;
    margin: 8px;
    font-weight: 400;
    background-color: #1677b5;
    color: #fff;
  }

  .wrapper{
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-direction: row;
    /* justify-content: center; */
    align-items: center;
    align-self: center;
  }

  .movies, .nomination-wrapper{
      background-color: #fff !important;
      border-radius: 5px;
      position: absolute;
      top: 30%;
      border: 1px solid rgb(41, 83, 160);
      margin: 20px 0px;
  }

  .movies{
    width: 75%;
    height: auto;
    padding: 5px;
  }

  .nomination-wrapper{
      width: 20%;
      height: auto;
      left: 79%
  }

  .nomination-wrapper h2{
    padding: 5px;
  }

  .nominations{
    padding: 15px;
  }

  .nomination{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-self: center;
  }

  .cards{
    display: flex;
    margin: 20px;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }

  .card{
    width: 30%;
    height: auto;
    /* background: grey; */
    border-radius: 10px;
    border: 1px solid #000;
    overflow: hidden;  
    position: relative;
    max-width: 300px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    /* box-shadow: var(--shadow) */
  }
  .card-image{
    width: 100%;
    vertical-align: middle;
    object-fit: cover;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 800px;
    transition: transform 0.4s;
}

/* Image container */
.card-image-box{
    width: 100%;
    overflow: hidden; 
    height: 150px;
    position: relative;
    background: black;
}

/* Movie title */
.card-description{
    margin:0;
    color: #000;
    padding: 0px 15px;
    letter-spacing: 0.8px;
    font-weight: 300;
}

.card-description .topic{
    font-weight: 500;
    color: #000;
}

.rating{
    color: rgb(10, 177, 10);
    font-weight: 500;
    text-shadow: 1px 1px 0.7px rgba(0, 0, 0, 0.808);
}

.card-rating i{
    color: rgba(255, 217, 0, 0.74);
}

.card-title{
    text-align: center;
    font-size: 1.4rem;
    font-weight: 500;
    color: #000;
    transition: all 0.4s;
}

.card-title:hover{
    text-decoration: underline;
    cursor: pointer;
}




@media only screen and (max-width: 760px) {
    .wrapper{
        display: block;
    }
    .movies{
        width: 100%;
        padding: 0;
    }
    .cards{
        display: block;
    }

    .card{
      width: 100%;
      margin: 0 auto;
      margin-bottom: 12px;
    }
    .movies, .nomination-wrapper{
      position: relative ;
      left: 0;
    }
    .nomination-wrapper{
      width: 100%;
      margin: 0 auto;
    }
}